{
    "path": "$OET_PATH/testcases/function_test/pkg_test/felix-shell/felix-shell",
    "machine num": 1,
    "cases": [
        {
            "name": "test_felix-shell_function_install",
            "desc": "Test the installation of felix-shell package"
        },
        {
            "name": "test_felix-shell_function_uninstall",
            "desc": "Test the uninstallation of felix-shell package"
        },
        {
            "name": "test_felix-shell_function_cmd",
            "desc": "Test basic command line usage"
        }
    ]
}